@charset "utf-8";

#contents form table{
	margin: 0 auto 35px;
}
#contents form table th{
	width: 280px;
	padding: 21px 20px 0 140px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
#contents form table td{
	padding: 12px 20px 10px;
}
#contents form table td>p{
	display: block;
	margin: 0 auto 10px !important;
}
#contents form table td>p:last-child{
	margin-bottom: 0 !important;
}

#contents form input[type="text"]{
	width: 300px;
	padding: 12px 10px 10px;
	line-height: 120%;
	border: 1px solid #E5E5E5;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#contents form input[type="text"]+input{
	margin-left: 25px;
}
#contents form input[type="email"],
#contents form input[name="add2"],
#contents form input[name="add3"]{
	width: 625px;
	padding: 12px 10px 10px;
	line-height: 120%;
	border: 1px solid #E5E5E5;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#contents form input[type="tel"]{
	width: 100px;
	padding: 12px 10px 10px;
	line-height: 120%;
	border: 1px solid #E5E5E5;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin-right: 1em;
	text-align: center;
}
#contents form input[type="tel"]+input{
	margin-left: 1em;
}
#contents form input[name="zip1"],
#contents form input[name="zip2"]{
	width: 80px;
	padding: 12px 10px 10px;
	line-height: 120%;
	border: 1px solid #E5E5E5;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 1em;
	text-align: center;
}
#contents form input[name="zip2"]{
	width: 100px;
}
#contents form textarea{
	width: 660px;
	padding: 12px 10px 10px;
	line-height: 120%;
	border: 1px solid #E5E5E5;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#contents form select{
	cursor: pointer;
	text-overflow: ellipsis;
	border: none;
	outline: none;
	background: transparent;
	background-image: none;
	box-shadow: none;
	-webkit-appearance: none;
	appearance: none;
	position: relative;
	width: 300px;
	padding: 12px 25px 10px 10px;
	line-height: 120%;
	border: 1px solid #E5E5E5;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 0;
	background: url(../img/select.svg) no-repeat right 0.75rem center;
	background-size: 8px 10px;
}
#contents form select::-ms-expand{
	display: none;
}

#contents form p.privacy_check{
	max-width: 900px;
	padding: 0 20px;
	margin: 0 auto 15px;
	font-size: 1.6rem;
	text-align: left;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#contents form p.privacy_check input{
	vertical-align: top;
	margin: 4px 0 0 0;
}
#contents form p.tex{
	max-width: 900px;
	padding: 0 20px;
	margin: 0 auto 10px;
	font-size: 1.4rem;
	text-align: left;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#contents form .privacy{
	max-width: 900px;
	height: 200px;
	border: 1px solid #ccc;
	padding: 40px 20px;
	margin: 0 auto 75px;
	font-size: 1.4rem;
	text-align: left;
	overflow: auto;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#contents form .btn{
	text-align: center;
	line-height: 0;
}
#contents form .btn input{
	border: 1px solid #A0A0A0;
	min-width: 250px;
	line-height: 58px;
	font-size: 1.6rem;
	color: #333;
	background: #fff url(../contact/img/btn_arrow.png) right 15px center no-repeat;
	padding: 0 20px;
	cursor: pointer;
	margin: 0 8px;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	-o-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;
}
#contents form .btn input[type="submit"]{
	background: #00468C url(../contact/img/btn_arrow2.png) right 15px center no-repeat;
	border: 1px solid #00468C;
	color: #fff;
}
#contents form .btn input:focus{
	outline: none;
}
#contents form .btn input:hover{
	filter:alpha(opacity=60);
	-moz-opacity: 0.6;
	opacity: 0.6;
}


@media screen and (min-width:768px){
	
}

@media screen and (max-width:767px){
	
}